@media only screen and (max-width: 996px) {
    .logo img{
      width: 200px !important;
    }
  }
  .logo img{
    width: 400px;
  }
.bussiness-partner li strong{
color: #00b2f8
}

  @import url('https://fonts.googleapis.com/css2?family=Overpass:wght@400;700&display=swap');

:root {
    --orange: hsl(0, 0%, 100%);
    --white: #00b2f8;
    --light-grey: hsl(0, 0%, 0%);
    --medium-grey: hsl(216, 12%, 54%);
    --dark-blue:  #00b2f8;
    --very-dark-blue: hsl(216, 12%, 8%);
}

main {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.rating-card {
    width: 350px;
    display: flex;
    flex-direction: column;
    background: var(--dark-blue);
    border-radius: 20px;
    padding: 40px 30px;
}
.rating-card .rating-card__front, .rating-card .rating-card__back {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}
.rating-card .rating-card__front .rating-card__img {
    width: 50px;
    height: 50px;
    background: #3e454dc5;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
.rating-card .rating-card__front .rating-card__content h2, .rating-card .rating-card__back .rating-card__content h1 {
    color: var(--white);
    font-size: 26px;
    font-weight: 500;
}
.rating-card .rating-card__front .rating-card__content p, .rating-card .rating-card__back .rating-card__content p {
    color: var(--light-grey);
    line-height: 20px;
    margin-top: 12px;
}
.rating-card .rating-card__front .rating-card__ratings {
    display: flex;
    justify-content: space-between;
}
.rating-card .rating-card__front .rating-card__ratings button {
    background: #3e454dc5;
    border-radius: 50%;
    outline: none;
    border: 0;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--medium-grey);
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
    transition: all 300ms linear;
}
.rating-card .rating-card__front .rating-card__ratings button:hover {
    background: var(--light-grey);
    color: rgb(255, 255, 255);
}
.rating-card .rating-card__front .rating-card__ratings button:active, .rating-card .rating-card__front .rating-card__ratings button.active {
    background: var(--orange);
    color:  #00b2f8;
}
.rating-card .rating-card__front .rating-card__btn {
    background: var(--orange);
    cursor: pointer;
    outline: none;
    border: 0;
    padding: 15px;
    color: var(--white);
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 4px;
    font-weight: 600;
    border-radius: 25px;
    transition: all 300ms linear;
}
.rating-card .rating-card__front .rating-card__btn:hover {
    color: var(--orange);
    background: #064761;
}


.rating-card .rating-card__back {
    display: none;
    align-items: center;
    row-gap: 30px;
}
.rating-card .rating-card__back .rating-card__img {
    display: flex;
    justify-content: center;
}
.rating-card .rating-card__back .rating-card__result {
    text-align: center;
    background: #3e454dc5;
    display: inline-block;
    padding: 10px 25px;
    border-radius: 25px;
    width: fit-content;
    color: var(--orange);
}
.rating-card .rating-card__back .rating-card__content h1, .rating-card .rating-card__back .rating-card__content p {
    text-align: center;
}




  
  .iconss ul li {
    display: inline-block;
    margin-right: 5px;
  }
  
  .iconss ul li a {
    width: 44px;
    height: 44px;
    background-color: #2a2a2a;
    color: #fff;
    display: inline-block;
    text-align: center;
    line-height: 44px;
    border-radius: 50%;
    transition: all .5s;
  }
  
  .iconss ul li a:hover {
    background-color: #eee;
    color: #2a2a2a;
  }
  